--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: There was an error while waiting on a connection from the connection pool
constants: []

full_name: Sequel::Error::PoolTimeoutError
includes: []

instance_methods: []

name: PoolTimeoutError
superclass: Error
